@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url(http://fonts.googleapis.com/css?family=Montserrat);

html, body{
    height: 100%;
}
       
body{
    font-family: 'Open Sans', sans-serif;
    color: #34495e;
    font-size: 15px;
    line-height: 1.8em;
}

header{
    height: 400px;
    background: url("../images/banner_bg.jpg");
    background-size: cover;
    background-position: center;
}

figcaption{
    margin-top: -15px;
    color: gray;
}

footer{
    padding-top: 10px;
    background-color: #00c872;
	line-height: 1em;
}

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* margin: 0 auto -60px; */
}

#content{
    padding: 60px 30px 60px 30px;
}

#push {
    height: 60px;
}


#banner-text-bg{
    padding-top: 60px;
    font-size: 4em;
    font-family: 'Montserrat', sans-serif;
    text-rendering: optimizeLegibility;
	word-break: normal;
}
#banner-text-md{
    padding-top: 40px;
    font-size: 5.5em;
    font-family: 'Montserrat', sans-serif;
    text-rendering: optimizeLegibility;
	word-break: normal;
}

.navbar-default{
    border: 0px;
    background: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar .nav > li > a, .navbar-brand {
    color: white !important;
}

.navbar-brand{
    font-family: 'Montserrat', sans-serif;
}

.panel-heading a:hover{
    text-decoration: none;
}

.video-thumb{
	width: 210px;
	position: relative;
	cursor: pointer;
	margin: 0 auto;
}

.video-thumb > span{
	color: white;
	opacity: .8;
	font-size: 50px;
	margin-left: 85px;
	margin-top: 55px;
	z-index: 10;
	position: absolute;
}

.staff-member {
    color: #34495e;
}

.div-center{
	float: none;
	margin: 0 auto;
}

.text-white{
    color:  white;
}

.text-gray{
	color: gray;
}

.no-underline:hover {
  text-decoration: none;
}

.word-break-all{
	word-break: break-all !important;
}

.word-break-normal {
    word-break: normal;
}
.nav-bg-custom{
    background-color: transparent;
    border:0px;
}
@media all and (max-width: 500px) { /* screen size until 500px */
    #banner-text-bg{
        font-size: 4em; 
    }

    #content{
        padding: 30px;
    }
}

@media (max-width:320px) {
  .float-left-xs{
      float:left !important;
  }
  .text-left-xs{
    text-align:left !important;
}
}

@media (max-width: 1300px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 6px;
        padding-bottom: 6px;
    }
    .collapse.in{
  		display:block !important;
	}
}